### Enumeration

# Fwupd ReleaseUrgency

#### Declaration

    enum Fwupd.ReleaseUrgency

#### Description [src]

The release urgency.

#### Members

`FWUPD_RELEASE_URGENCY_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 2.0
`FWUPD_RELEASE_URGENCY_LOW`

  Low.

  - Value: `1`
  - Available since: 2.0
`FWUPD_RELEASE_URGENCY_MEDIUM`

  Medium.

  - Value: `2`
  - Available since: 2.0
`FWUPD_RELEASE_URGENCY_HIGH`

  High.

  - Value: `3`
  - Available since: 2.0
`FWUPD_RELEASE_URGENCY_CRITICAL`

  Critical, e.g. a security fix.

  - Value: `4`
  - Available since: 2.0